<iopart1_x005F_x xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiopart1>101</codiopart1>
  <codiopart>101</codiopart>
  <contfurnizor>10148</contfurnizor>
  <contclient>10528</contclient>
  <contfurnavans>10526</contfurnavans>
  <contclientavans>10158</contclientavans>
  <contfurnaviz>10152</contfurnaviz>
  <contclientaviz>10157</contclientaviz>
  <contfurnmf>10150</contfurnmf>
  <contcreditd>10218</contcreditd>
  <contdebitd>10217</contdebitd>
  <contlitigii>10529</contlitigii>
  <contfurnavs>10527</contfurnavs>
  <contterti>10164</contterti>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

</iopart1_x005F_x>
